#header {
    background-color: #800000;
    color: lightGrey;
	
  }
  
  #avatar {
    width: 100px;
    height: auto;
    padding: 5px; 
  }
  
  #navbar {
    background-color: slategrey;
    text-align: center; 
  }
  
  .navbarIcon {
    width: 50px;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  
  .navBtn {
    padding-top: 4px;
  }
  
  .navBtn a:link {
    color: black;
    text-decoration: none;
  }
  
  .navBtn:hover {
    background-image: linear-gradient(to bottom, slateGrey, #eaddde);
  }
  
  .upsidedown {
    transform: rotate(180deg);
  }
  
  #headerTitle {
    font-size: 70px;
    font-weight: 900;
    vertical-align: middle;
  }
  
  /*#headerTitle:hover {
    color: black;
  }*/

  .hamburger {
    font-size: 10px;
  }

  #navbarToggleImg {
    width: 50px;
    
  }

  #navbarToggle {
    float: right;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
  }
    
  